package com.philisense.rdgo.bean.request;

import java.io.Serializable;

/**
 * Created by shaop on 2017/12/13.
 */

public class PeopleRequestBean implements Serializable{


    /**
     * accessToken : eyJhbGciOiJIUzI1NiJ9.MTUzNDU3NTM2NTgwNg.h5o7YmkItzaL-RYcdyKhOw0D7wuCVw6dVIR7ZYchSK4
     * account : 000009
     * factory :
     * personCode :
     * personName :
     * personPhone :
     * num : 10
     * page : 1
     */

    private String accessToken;
    private String account;
    private String factory;
    private String personCode;
    private String personName;
    private String personPhone;
    private int num;
    private int page;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getFactory() {
        return factory;
    }

    public void setFactory(String factory) {
        this.factory = factory;
    }

    public String getPersonCode() {
        return personCode;
    }

    public void setPersonCode(String personCode) {
        this.personCode = personCode;
    }

    public String getPersonName() {
        return personName;
    }

    public void setPersonName(String personName) {
        this.personName = personName;
    }

    public String getPersonPhone() {
        return personPhone;
    }

    public void setPersonPhone(String personPhone) {
        this.personPhone = personPhone;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }
}
